Subject: Re: [ippm] Operations Directorate Review

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Mon, 28 Dec 2009 10:32:32 +0100

Please not that I am not on the IPPM mailing list, so if you want me to see any responses,
either copy the ops-dir list or explicitly copy me.

I did an OPS Directorate review for this document.

Summary: I think the document is ready for publication.

For a list of questions to be answered in an OPS-DIR review see Appendix A 
in RFC 5706. Note that not all questions may apply to all documents, and 
some other items may be identified by the OPS-DIR reviews.

The document describes:
- terminology for Metric Composition
- requirements for some Metric Types
- guidelines for defining composed metrics 

As such, I think it does not have any direct operational or network management 
impact on the Internet. This is however not explicitly described or stated.
Given RFC5706, we (ops-dir) would like to see such a statement I think.

Some minor nits/remarks that I made while going thorugh the document. None of those
are showstopper at all, and in fact, the doc would be fine even if they do not
get addressed.

- I am somewhat surprised to find "Requirements Lanaguage" on the front page.
  Is that new to put it there?

- sect 1.1.3 2nd para
     The overall value would be calculated from the elementary delay
     measurements, but it not obvious how: for example, it may not to be
  s/but it/but it is/ ?

- sect 3.11
     A sub-path path metric is an element of the process to derive a
     Composite metric, quantifying some aspect of the performance a
     particular sub-path from its Source to Destination.
  s/performance a/performance of a/ ??

- throughout the document
  I am not sure that capitalization of terms is consistent.
  
Bert
  ----- Original Message ----- 
  From: Tina TSOU 
  To: Bert Wijnen (IETF) 
  Cc: Dan (Dan) Romascanu ; Ron Bonica 
  Sent: Sunday, December 27, 2009 1:38 PM
  Subject: Operations Directorate Review

  Hello Bert,

  Season's greetings!

  following IESG work item for it's operational impact.

  IETF Last Call:

http://www.ietf.org/internet-drafts/draft-ietf-ippm-framework-compagg-09.txt

  Please provide comments and review to the Ops-dir mailing list

  [email-masked]) before the next IESG telechat, and include the authors of the

  draft as well.

  The IESG telechat agenda is below, you could find the exact date, i.e. the expected deadline for the feedback of your review.

  https://datatracker.ietf.org/iesg/agenda/

  For a list of questions to be answered in an OPS-DIR review see Appendix A in RFC 5706. Note that not all questions may apply to all documents, and some other items may be identified by the OPS-DIR reviews.

  The status of Operations Directorate Review could be found
  http://trac.tools.ietf.org/area/ops/trac/wiki/Directorates

  You could wiki it when you finish the review.
  Thank you,

  Tina

  http://tinatsou.weebly.com/contact.html

------------------------------------------------------------------------------

  Geen virus gevonden in het binnenkomende-bericht.
  Gecontroleerd door AVG - www.avg.com 
  Versie: 9.0.722 / Virusdatabase: 270.14.121/2589 - datum van uitgifte: 12/27/09 10:18:00